From: Debian QA Group <packages@qa.debian.org>
Date: Wed, 25 Apr 2018 23:08:26 +0200
Subject: dont_static_compile

---
 dokidoki-support/Makefile | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/dokidoki-support/Makefile b/dokidoki-support/Makefile
index 3dd08b1..1cabe27 100644
--- a/dokidoki-support/Makefile
+++ b/dokidoki-support/Makefile
@@ -5,8 +5,7 @@ NAME=dokidoki-support
 TARGET=$(NAME)
 CFLAGS=-Wall -O2 -DMEMARRAY_USE_OPENGL \
 	   $(PLATFORM_CFLAGS) $(EXTRA_CFLAGS)
-LDFLAGS=$(STATIC_LINK) -llua5.1 -lglfw \
-		$(DYNAMIC_LINK) $(PLATFORM_LDFLAGS) $(EXTRA_LDFLAGS)
+LDFLAGS+=$(DYNAMIC_LINK) -llua5.1 -lglfw $(PLATFORM_LDFLAGS) $(EXTRA_LDFLAGS)
 CC=gcc
 
 #### Platform Settings
